<?php
if($script != 'login.php') $tpl->assign('menu', $tpl->fetch('menu.tpl'));

$stats = array();
$stats['tpls']  = round($tpl->time * 1000);
$stats['ettvd'] = round($ettvd->time * 1000);
$stats['time']  = round((microtime_float() - $start) * 1000);
$stats['php']   = $stats['time'] - $stats['ettvd'] - $stats['tpls'];

$tpl->assign('stats', $stats);

$tpl->display('page.tpl');
exit;
?>